/* main hero */
.open-content #main .content {    background: none }
.open-content #main .content #hero-subscriptions {
    background: url("../img/dark-blue-bg.png") no-repeat;
    height: 155px;
    margin: 20px 0px;
}
.open-content #main .content #hero-subscriptions .column {
    float: left;
    width: 296px;
    padding: 20px 0px 30px 0;
    position: relative;
    height: 95px;
}
.open-content #main .content #hero-subscriptions .last {
    margin-right: none;
    border-right: none;
}
.open-content #main .content #hero-subscriptions .border {
    border-right: 1px solid #365664;
    height: 118px;
    margin: 20px 20px 30px 0;
    width: 1px;
    float: left;
}
.open-content #main .content #hero-subscriptions .first {    padding-left: 30px }
.open-content #main .content #hero-subscriptions .column .inner-content {
    width: 145px;
    color: #c7e7fb;
    float: left;
    font-size: 11px;
}
.open-content #main .content #hero-subscriptions .column h2 {
    font-size: 14px;
    color: #fff;
    margin-bottom: 7px;
}
.open-content #main .content #hero-subscriptions .column img {    float: right }
.open-content #main .content #hero-subscriptions .column p {    padding: 1px }
.open-content #main .content #hero-subscriptions .column a {
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: 8px;
}
.open-content #main .content #hero-subscriptions .radio-everywhere {    background: url("/wo/i/oursubscriptions/img/speaker.png") no-repeat 150px top }
.open-content #main .content #hero-subscriptions .unrivaled-programming {    background: url("/wo/i/oursubscriptions/img/hero-image2.png") no-repeat 120px top }

.open-content #main .content #hero-subscriptions .plans {    background: url("/wo/i/oursubscriptions/img/Subscriptions-OnyxPlus.png") no-repeat 120px top }

.open-content #main .content #hero-subscriptions .column a {
   position: absolute;
   bottom: 8px;
}
.open-content #main .content #hero-subscriptions .column {
   position: relative;
   height: 95px;
   padding-top: 20px;
}
.open-content #main .content #hero-subscriptions .border {
   margin-top: 20px;
   height: 118px;
}


/* existing subscribers */
.open-content #main .content #existing-subscribers {
    background: url("/wo/i/oursubscriptions/img/existing-subscribers.png") no-repeat;
    height: 306px;
    width: 440px;
    float: right;
    padding: 20px;
}
.open-content #main .content #existing-subscribers h2 {    display: none }

.open-content #main .content #existing-subscribers ul {
    margin: 114px 0 0;
    padding: 0;
    background: url("/wo/i/oursubscriptions/img/devider.png") repeat-x 20px bottom;
    list-style: none;
}

.ie .open-content #main .content #existing-subscribers ul {    margin-top: 134px }
.open-content #main .content #existing-subscribers ul li {    background: url("/wo/i/oursubscriptions/img/devider.png") repeat-x 20px top }
.open-content #main .content #existing-subscribers ul li a {
    display: block;
    text-decoration: none;
    background: url("/wo/i/oursubscriptions/img/your-account-arrow.png") no-repeat right 16px;
    padding: 15px 15px 15px 5px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.ie6 .open-content #main .content #existing-subscribers ul li a {
    background: url("/wo/i/oursubscriptions/img/your-account-arrow-ie.png") no-repeat right 16px;
    padding: 17px 0 0 0;
}
.open-content #main .content #existing-subscribers ul li a:hover {
    color: #000;
    background-position: right -26px;
}



/* special offers box */

.open-content #main .content .special-offer {
    font-size: 13px;
    color: #fff;
    padding: 20px;
}
.open-content #main .content .special-offer h4 {
    position: relative;
    top: -13px;
    margin-bottom: 10px;
}
.open-content #main .content .special-offer p {
    margin-bottom: 10px;
    line-height: 1.3em;
}
.open-content #main .content .special-offer a {    color: #fff }
.open-content #main .content #existing-subscribers .special-offer {    margin-top: 45px }
.ie8 .open-content #main .content #existing-subscribers .special-offer {    margin-top: 24px }
.ie6 .open-content #main .content #existing-subscribers .special-offer {    margin-top: 33px }



/* our subscriptions */

.open-content #main .content #our-subscriptions {
    background: url("/wo/i/oursubscriptions/img/our-subscriptions.png") no-repeat;
    height: 306px;
    width: 440px;
    float: left;
    padding: 20px;
    color: #fff;
}
.open-content #main .content #our-subscriptions h2 {
    text-indent: -9999px;
    font-size: 72px;
}
.open-content #main .content #our-subscriptions h3 {
    font-size: 18px;
    margin: 110px 0 10px 0;
}
.ie .open-content #main .content #our-subscriptions h3 {    margin: 124px 0 15px 0 }
.open-content #main .content #our-subscriptions h3 a {
    color: #fff;
    font-size: 12px;
    margin-left: 10px;
}
.open-content #main .content #our-subscriptions #other-options {
    background: url(/wo/i/oursubscriptions/img/blue-horizontal-rule.png) repeat-x left top;
    margin-top: 1em;
    font-size: 15px;
    height: 2px;
    padding-top: 1em;
}
.open-content #main .content #our-subscriptions #other-options a {
    font-weight: bold;
    color: #FFF;
    border-bottom: 1px dotted #FFF;
    line-height: 28px;
    text-decoration: none;
    position: relative;
}
.open-content #main .content #our-subscriptions #other-options a .hint {
    background: transparent url('/wo/i/oursubscriptions/img/icon_q.png') no-repeat left top;
    width: 14px;
    height: 14px;
    position: absolute;
    right: -15px;
    top: 0;
}
.open-content #main .content #our-subscriptions #other-options a:hover {    border-bottom: 1px solid #FFF }



/* buttons */

.open-content #main .content #our-subscriptions .btn {
    float: none;
    height: 45px;
    width: 364px;
    margin-top: 10px;
    background: url("/wo/i/oursubscriptions/img/buttons.png") no-repeat;
}
.open-content #main .content #our-subscriptions a.sirius {    background-position: 0 0 }
.open-content #main .content #our-subscriptions a.sirius:hover {    background-position: 0 -44px }
.open-content #main .content #our-subscriptions a.sirius:active {    background-position: 0 -86px }
.open-content #main .content #our-subscriptions a.xm {    background-position: -379px 0 }
.open-content #main .content #our-subscriptions a.xm:hover {    background-position: -379px -44px }
.open-content #main .content #our-subscriptions a.xm:active {    background-position: -379px -87px }
.open-content #main .content #our-subscriptions a.no-radio {    background-position: -589px -1px }
.open-content #main .content #our-subscriptions a.no-radio:hover {    background-position: -589px -45px }
.open-content #main .content #our-subscriptions a.no-radio:active {    background-position: -589px -88px }
.open-content #main .content #our-subscriptions .special-offer {    margin-top: 55px }
.ie8 .open-content #main .content #our-subscriptions .special-offer {    margin-top: 36px }


/* other offerings */

.open-content #main .content #other-offerings {
    /* margin-top: 20px;*/
    background: #fff;
    padding: 20px 0 30px 20px;
}

.open-content #main .content #other-offerings ul {
    margin: 0;
    padding: 0;
}

.open-content #main .content #other-offerings h4 {
    font-size: 18px;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 6px 0;
    margin: 0 20px 18px 0;
}
.open-content #main .content #other-offerings h5 {
    font-size: 14px;
    padding: 0 0 6px 0;
}
.open-content #main .content #other-offerings strong {
    font-size: 13px;
    display: block;
    color: #666;
    padding: 0 0 2px 0;
    font-weight: normal;
}
.open-content #main .content #other-offerings p {    color: #666 }
.open-content #main .content #other-offerings li {
    display: block;
    float: left;
    width: 204px;
    border-right: 1px solid #e5e5e5;
    padding: 0 20px 0 0;
    margin: 0 20px 0 0;
    height: 120px;
    position: relative;
    font-size: 11px;
}
.open-content #main .content #other-offerings li.last {
    margin: 0;
    border: 0;
}
.open-content #main .content #other-offerings a {
    font-weight: bold;
    font-size: 10px;
}
